[EmotionPkgInfo]
Version=1
Detail=描述信息
Count=54
ItemWidth=32
ItemHeight=32

[Em_0]
Emotion=/wx
Path=0.gif
Name=微笑

[Em_1]
Emotion=/pz
Path=1.gif
Name=撇嘴

[Em_2]
Emotion=/se
Path=2.gif
Name=色

[Em_3]
Emotion=/fd
Path=3.gif
Name=发呆

[Em_4]
Emotion=/dy
Path=4.gif
Name=得意

[Em_5]
Emotion=/ll
Path=5.gif
Name=流泪

[Em_6]
Emotion=/hx
Path=6.gif
Name=害羞

[Em_7]
Emotion=/bz
Path=7.gif
Name=闭嘴

[Em_8]
Emotion=/shui
Path=8.gif
Name=睡

[Em_9]
Emotion=/dk
Path=9.gif
Name=大哭

[Em_10]
Emotion=/gg
Path=10.gif
Name=尴尬

[Em_11]
Emotion=/fn
Path=11.gif
Name=发怒

[Em_12]
Emotion=/tp
Path=12.gif
Name=调皮

[Em_13]
Emotion=/cy
Path=13.gif
Name=呲牙

[Em_14]
Emotion=/jy
Path=14.gif
Name=惊讶

[Em_15]
Emotion=/ng
Path=15.gif
Name=难过

[Em_16]
Emotion=/kuk
Path=16.gif
Name=酷

[Em_17]
Emotion=/feid
Path=17.gif
Name=非典

[Em_18]
Emotion=/zk
Path=18.gif
Name=抓狂

[Em_19]
Emotion=/tu
Path=19.gif
Name=吐

[Em_20]
Emotion=/tx
Path=20.gif
Name=偷笑

[Em_21]
Emotion=/ka
Path=21.gif
Name=可爱

[Em_22]
Emotion=/baiy
Path=22.gif
Name=白眼

[Em_23]
Emotion=/am
Path=23.gif
Name=傲慢

[Em_24]
Emotion=/jie
Path=24.gif
Name=饥饿

[Em_25]
Emotion=/kun
Path=25.gif
Name=困

[Em_26]
Emotion=/jk
Path=26.gif
Name=惊恐

[Em_27]
Emotion=/lh
Path=27.gif
Name=流汗

[Em_28]
Emotion=/hanx
Path=28.gif
Name=憨笑

[Em_29]
Emotion=/db
Path=29.gif
Name=大兵

[Em_30]
Emotion=/fendou
Path=30.gif
Name=奋斗

[Em_31]
Emotion=/zhm
Path=31.gif
Name=咒骂

[Em_32]
Emotion=/yiw
Path=32.gif
Name=疑问

[Em_33]
Emotion=/xu
Path=33.gif
Name=嘘...

[Em_34]
Emotion=/yun
Path=34.gif
Name=晕

[Em_35]
Emotion=/zhem
Path=35.gif
Name=折磨

[Em_36]
Emotion=/shuai
Path=36.gif
Name=衰

[Em_37]
Emotion=/kl
Path=37.gif
Name=骷髅

[Em_38]
Emotion=/qiao
Path=38.gif
Name=敲打

[Em_39]
Emotion=/zj
Path=39.gif
Name=再见

[Em_40]
Emotion=/shan
Path=40.gif
Name=闪人

[Em_41]
Emotion=/fad
Path=41.gif
Name=发抖

[Em_42]
Emotion=/aiq
Path=42.gif
Name=爱情

[Em_43]
Emotion=/tiao
Path=43.gif
Name=跳

[Em_44]
Emotion=/zhao
Path=44.gif
Name=找

[Em_45]
Emotion=/mm
Path=45.gif
Name=美眉

[Em_46]
Emotion=/zhd
Path=46.gif
Name=炸弹

[Em_47]
Emotion=/dao
Path=47.gif
Name=刀

[Em_48]
Emotion=/qiang
Path=48.gif
Name=强

[Em_49]
Emotion=/ruo
Path=49.gif
Name=弱

[Em_50]
Emotion=/ws
Path=50.gif
Name=握手

[Em_51]
Emotion=/shl
Path=51.gif
Name=胜利

[Em_52]
Emotion=/fw
Path=52.gif
Name=飞吻

[Em_53]
Emotion=/oh
Path=53.gif
Name=窝火
